@charset "utf-8";
/* CSS Document */

#lobbyArea {
    margin-top: 30px;
}

ul {
    list-style: none;
}

ul#lobbyList {
    margin-top: 15px;
}

ul#lobbyList li a {
    display: block;
    background-color: #3c352f;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 15px;
    font-family: "TF2 Secondary";
    font-size: 18px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
}

ul#lobbyList li a.close {
    float: right;
}

ul#lobbyList li a.bluSub {
    background-color: #80a1c2;
}

ul#lobbyList li a.redSub {
    background-color: #c15143;
}

ul#lobbyList li a:hover {
    background-color: #fbeccb;
    color: #776a61;
}

ul#lobbyList li a img {
    float: left;
    margin-right: 10px;
}

ul#lobbyList li a span.title {
    display: block;
    width: 500px;
    overflow: hidden;
}

ul#lobbyList li a span.map {
    color: #766860;
}

ul#lobbyList li a span.openClasses {
    display: block;
    float: right;
    text-align: right;
    color: #766860;
}

ul#lobbyList li a span.players {
    display: block;
    float: right;
    text-align: right;
    color: #766860;
}

ul#lobbyList li a span.players img {
    float: none;
    margin-right: 0;
}

ul#lobbyList li a span.players img.private {
    margin-right: 10px;
}

ul#lobbyList li a img.region {
    margin-right: 10px;
}

#user {
    margin-top: 20px;
    float: right;
}

.check {
    width: 20px;
    height: 20px;
}

.lobbyCount {
    color: gray;
    float: right;
}

div#lobbies {
    width: 750px;
    float: left;

    height: 260px;
}

div#lobbies div#lobbyListContainer {
    height: 230px;
    overflow: auto;
    padding-right: 5px;
    outline: none;
}

div#info {
    width: 230px;
    margin-left: 770px;
    height: 260px;
    overflow:auto;
}

#lobbyList h3 {
    margin-top: 25px;
    color: gray;
    cursor: pointer;
    display: none;
}

#footer .bleft {
    float: left;
    width: 40%;

}

#footer .bright {
    float: right;
    width: 50%;
    text-align: right;
}

.emphasizeName {
    font-weight: bold;
}

#aboutButton, #newsButton, #groupButton, #profileButton  {
    position: relative;
    top: -20px;
    border: none;
}

#groupButton {
    left: -6px;
}

#profileButton {
    left: -6px;
}

div#infoArea {
}

div#infoArea div#noticeText {
    color: gray;
    font-size: 8pt;
    padding: 10px;
}

div#infoArea div#noticeText li + li {
    margin-top: 15px;
}

div#infoArea div#noticeText a {
    color: white;
}

div#disconnectWarning {
    background-color: #c15143;
    font-family: "TF2 Secondary";
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    text-shadow: 2px 2px 1px #2a2725;
    color: white;
    font-size: 14pt;
    padding: 10px;
    display: none;
}

div#messageWindowContainer  {
    width: 730px;
    height: 170px;
    outline: none;
    margin-bottom: 10px;
    position: relative;
    overflow: auto;
    padding: 5px;
    font-size: 12pt;
    padding-left: 5px;
}

div#messageWindow a.joinLobby {
    color: #c4b79f;
}

div#messageWindow a {
    color: white;
}

div#messageWindow {
/*
    width: 500px;
    height: 175px;
*/
}

.say {
    display: block;
    float: left;
    width: 38px;
    padding-left: 10px;
    padding-top: 5px;
    text-shadow: 1px 1px 1px #000;
}

div#sayForm {
    background-color: #2a2725;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

div#sayForm div#resizeButtons {
    float: right;
    position: relative;
    width: 11px;
    top: -3px;
    left: -3px;
}

div#sayForm div#resizeButtons div#lowerChatArea {
    height: 7px;
    width: 11px;
    margin-top: 5px;
}

div#sayForm div#resizeButtons div#raiseChatArea {
    height: 7px;
    width: 11px;
}

#chatMsg {
    background-color: #2a2725;
    display: block;
    /* width: 525px; */
    width: 670px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    padding: 3px;
    border: none;
    font-size: 16px;
}

/*
input#chatSubmit {
    background-color: #4e5052;
    color: white;

    display: block;
    float: right;
    width: 40px;
    text-align: center;
    font-size: 14px;
}
*/

div#users {
    width: 200px;
    margin-left: 770px;
    height: 205px;
    background-color: #3c352f;
    color: #fff;
    padding: 10px;
    font-family: "TF2 Secondary";
    font-size: 12px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
    /* overflow: auto;*/
}

div#users div.header {
    font-weight: bold;
    font-size: 16px;
    border-bottom: 2px solid #2a2725;
    padding-left: 5px;
}

div#users div#userListContainer {
    height: 180px;
    width: 100%;
    overflow: auto;
    margin-top: 5px;
    outline: none;
}

div#users ul#userList, div#users ul#userListFriends {
    margin-top: 5px;
    padding-left: 5px;
    font-size: 10pt;
    font-family: sans-serif;
}
div#users ul#userList {
    color: gray;
}

div#users ul#userListFriends {
    color: white;
}

div#chatBox {
    /* width: 654px; */
    width: 740px;
    float: left;

    background-color: #3c352f;
    color: #fff;
    padding: 5px 10px;
    margin-bottom: 15px;
    /* font-family: "TF2 Secondary"; */
    font-size: 14px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
}

div#forgotPassword {
    font-size: 10pt;
    margin-left: 150px;
}

#subbingTeamClass {
    text-transform: uppercase;
}

#subbingTeamClass img {
    width: 20px;
    height: 20px;
    margin-left: 10px;
    margin-right: 10px;
}

#subbingContent p + p {
    margin-top: 15px;
}

div#mapImageContainer {
    height: 300px;
    text-align: center;
}

div#mapInfo {
    text-align: center;
}

div.openIdImage {
    text-align: center;
}


/* Lobby Info Box {{{ */
div#lobbyInfo {
    display: none;
    width: 220px;
}

div#lobbyInfo * {
    outline: none;
}

div#lobbyInfo ul li {
    margin-top: 10px;
}

div#lobbyInfo ul li img {
    float: left;
}

div#lobbyInfo ul li .steamName {
    font-size: 12pt;
    padding-top: 5px;
    height: 25px;
    margin-left: 40px;
}

div#lobbyInfoListOuterContainer {
    height: 205px;
    background-color: #3c352f;
    color: #fff;
    padding: 10px;
    font-family: "TF2 Secondary";
    font-size: 14px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
}

div#lobbyInfo a {
    color: white;
}

div#lobbyInfoListContainer {
    height: 205px;
    overflow: auto;
}

div#lobbyInfo div.config {
    font-size: 8pt;
    font-family: sans-serif;
}

div#lobbyInfo img.gMap {
    margin-top: 5px;
}

div#lobbyInfo div.config span.configValue{
    color: gray;
}

div#lobbyInfo div.playerHeader {
    margin-top: 10px;
    border-bottom: 2px solid #2a2725;
}

/* }}} END Lobby Info Box */


